System 2.0.0.0 System.Configuration.ConfigurationElement To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("defaultCredentials", DefaultValue="False")
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("host")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("password")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("port", DefaultValue="25")
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Property
  System.Configuration.ConfigurationProperty("userName", DefaultValue=null)
  System.String To be added. To be added. To be added. 2.0.0.0